# Generated by Django 3.2.6 on 2021-08-15 22:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('modern_health', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activity',
            name='id',
            field=models.BigAutoField(primary_key=True, serialize=False),
        ),
    ]
